.anounces,
.events {
  margin-top: -10px;
}
.anounces-title,
.events-title {
  text-transform: uppercase;
  font-size: 30px;
  letter-spacing: 1px;
  display: block;
  margin: 0 0 30px -10px;
  padding: 9px 10px 7px;
  border-bottom: 2px solid;
  text-decoration: none;
  transition-delay: 0;
  transition-duration: 0.2s;
  transition-property: background-color;
}
.anounces-title:hover,
.events-title:hover {
  color: #fff;
  background: #000;
}
.anounces-item,
.events-item {
  display: block;
  margin-top: 30px;
  text-decoration: none;
  border-top: 2px dotted;
  padding-top: 30px;
}
.anounces-item:nth-of-type(1),
.events-item:nth-of-type(1) {
  border-top: none;
  padding-top: 0;
}
.anounces-date,
.events-date {
  display: inline-block;
  font-size: 16px;
  padding: 1px 5px 0;
  background: #000;
  color: #fff;
}
.anounces-text,
.events-text,
.anounces-name,
.events-name {
  display: block;
  text-decoration: none;
  margin-top: 10px;
}
.anounces-text:hover,
.events-text:hover,
.anounces-name:hover,
.events-name:hover {
  text-decoration: underline;
}
.anounces-name,
.events-name {
  margin-bottom: 10px;
}
.anounces-place,
.events-place {
  font-size: 16px;
  margin-top: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.button {
  outline: 1px solid rgba(255,0,0,0.3);
  outline-offset: -1px;
}
.calendar {
  overflow: hidden;
  padding-bottom: 2px;
}
.calendar-month {
  float: left;
  width: 31%;
  box-sizing: border-box;
  margin-right: 2%;
}
.calendar-title {
  margin-bottom: 5px;
  color: #000;
}
.calendar-week a {
  display: block;
  background: #000;
  color: #fff;
  text-decoration: none;
  position: relative;
}
.calendar-week a:hover {
  color: #fff;
}
.calendar-week b,
.calendar-week i {
  float: left;
  width: 14.8%;
  border: 2px solid #999;
  margin-right: -2px;
  margin-bottom: -2px;
  box-sizing: border-box;
  line-height: 35px;
  text-align: center;
  color: #666;
  font-weight: normal;
  font-style: normal;
  position: relative;
  overflow: hidden;
}
.crumb {
  font-size: 18px;
  max-width: 200px;
  display: inline-block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 1.2;
  color: #000;
  position: relative;
  padding: 5px 15px;
  border: 1px solid;
  text-decoration: none;
  margin-right: -1px;
}
.crumb:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.crumb:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.crumb:hover {
  background: #000;
  color: #fff;
}
.crumbs {
  margin-bottom: 25px;
}
.eventslist-date {
  display: inline-block;
  font-size: 18px;
  background: #000;
  color: #fff;
  padding: 5px 15px;
  margin-right: 20px;
  margin-bottom: 20px;
}
.eventslist-place {
  font-size: 18px;
  display: inline-block;
  vertical-align: baseline;
}
.files {
  list-style: none;
  margin: 20px 0 50px 0 !important;
  padding: 0;
}
.files--col {
  width: 42%;
  padding-right: 3%;
  display: inline-block;
  vertical-align: top;
}
.files-item {
  margin-bottom: 20px !important;
  max-width: 600px;
  padding-left: 85px !important;
  position: relative;
  border-top: 2px dotted #000 !important;
  padding-top: 20px !important;
}
.files-item a {
  display: inline-block;
  padding-top: 3px;
  text-decoration: none;
}
.files-item ul {
  list-style: none;
  margin: 2px 0 5px 0;
  padding: 0;
  font-size: 14px;
  line-height: 18px;
}
.files-item--pdf a:after,
.files-item--doc a:after {
  content: ".pdf";
  position: absolute;
  background: #000;
  color: #fff;
  padding: 4px 10px;
  left: 0;
  top: 0;
}
.files-item--doc a:after {
  content: ".doc";
}
.files-item:before {
  display: none;
}
.files-additional {
  font-size: 14px;
  color: #000;
  margin-top: -3px;
  list-style: none;
}
.files-additional li {
  display: inline-block;
  position: relative;
  padding-left: 12px;
}
.files-additional li:before {
  content: "";
  width: 3px;
  height: 3px;
  position: absolute;
  background: #000;
  border-radius: 3px;
  left: 2px;
  top: 50%;
  margin-top: -2px;
}
.footer {
  margin-top: 70px;
}
.footer-image {
  display: none;
}
.footer-main {
  display: none;
}
.footer-title {
  text-transform: uppercase;
  margin: 35px 0 0 0;
}
.footer-title a {
  color: #fff;
  text-decoration: none;
}
.footer-title a:hover {
  color: #fff;
}
.footer-more {
  display: inline-block;
  width: 23px;
  height: 12px;
  background-image: url("more_link.png");
  position: relative;
  cursor: pointer;
  margin-top: 3px;
  transition-delay: 0;
  transition-duration: 0.1s;
  transition-property: -webkit-filter, filter;
  transition-property: filter;
}
html.retina.backgroundsize .footer-more {
  background-image: url("more_link@2x.png");
  background-size: 23px 12px;
}
.footer-more:hover {
  -webkit-filter: brightness(300%);
          filter: brightness(300%);
}
.footer-more:after {
  content: '';
  position: absolute;
  top: -3px;
  bottom: -3px;
  right: 0;
  left: 0;
}
.footer-sub {
  display: none;
}
.footer-internet {
  width: 57%;
}
.footer-education {
  width: 37%;
}
.footer-internet .footer-links {
  width: 30%;
}
.footer-education .footer-links {
  width: 46%;
}
.footer-links {
  padding: 0;
  margin: 0;
  list-style: none;
}
.footer-links li {
  margin: 9px 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.2;
  padding-left: 20px;
  position: relative;
}
.footer-links li:before {
  position: absolute;
  content: '';
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background: #000;
  left: 0.4em;
  top: 0.35em;
}
.footer-subtitle {
  text-transform: uppercase;
  color: #000;
  font-weight: 700;
  display: inline-block;
  position: relative;
  margin-bottom: 15px;
}
.footer-subtitle:after {
  content: '';
  position: absolute;
  height: 1px;
  border-top: 2px solid;
  border-bottom: 1px solid;
  width: 100%;
  top: 100%;
  left: 0;
  opacity: 0.5;
  margin-top: -2px;
}
.footer-bottom {
  font-size: 16px;
  line-height: 1.2;
  color: #000;
  padding: 30px 0 30px 0;
}
.footer-bottom .constrain {
  position: relative;
}
.footer-bottom .constrain:before {
  position: absolute;
  content: '';
  top: -35px;
  opacity: 0.5;
  height: 1px;
  border-top: 2px solid #000;
  border-bottom: 1px solid #000;
  width: 100%;
  left: 0;
}
.footer-sabitov {
  position: absolute;
  right: 0;
  bottom: 0;
}
.footer-sabitov a {
  text-decoration: none;
  position: relative;
  transition-delay: 0;
  transition-duration: 0.2s;
  transition-property: -webkit-filter, filter;
  transition-property: filter;
}
.footer-sabitov a:before {
  content: '';
  width: 52px;
  height: 20px;
  background-image: url("sabitov.png");
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -26px;
  -webkit-filter: brightness(0);
          filter: brightness(0);
  transition-delay: 0;
  transition-duration: 0.1s;
  transition-property: -webkit-filter, filter;
  transition-property: filter;
}
html.retina.backgroundsize .footer-sabitov a:before {
  background-image: url("sabitov@2x.png");
  background-size: 52px 20px;
}
.footer-sabitov a:hover {
  color: #000;
  -webkit-filter: brightness(0);
          filter: brightness(0);
}
.grandmenu {
  background: #fff;
  border: 2px solid #000;
  margin: 0 0 50px;
  padding: 20px 0;
  list-style: none;
  position: relative;
  border-radius: 0 3px 3px 0;
}
.grandmenu-item {
  font-weight: 400;
  line-height: 27px;
  letter-spacing: 1px;
}
.grandmenu-item a {
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  padding: 9px 30px;
}
.grandmenu-item a:hover {
  background: #000;
  color: #fff;
}
.header {
  padding-top: 94px;
  position: relative;
  margin: 0 auto 40px;
  border-bottom: 2px solid;
  padding-bottom: 30px;
  background: rgba(0,0,0,0.05);
}
.header-logo {
  float: left;
  margin-right: -100%;
  position: relative;
  left: 0;
  margin-bottom: -100px;
}
.header-language {
  float: left;
  margin-right: -100%;
  position: relative;
  left: 62%;
  margin-top: 10px;
  font-size: 16px;
}
.header-language a {
  color: #000;
}
.header-language a:hover {
  color: #000;
}
.header-disabled {
  float: right;
  position: relative;
  margin-left:20px;
/*  display: none; */
}
.accessibility-style {
  display: none; 
}
.header-search {
  float: right;
  position: relative;
  right: 0;
  width: 25%;
  margin-top: 5px;
}
.header-sitemap {
  float: right;
  position: relative;
  clear: right;
  margin-top: 20px;
  display: none;
}
.header-smallmenu {
  position: absolute;
  top: -70px;
  margin-left:auto;
  padding-top:10px;
}
.header-image {
  display: none;
}
.logo {
  width: 700px;
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
  transition-delay: 0;
  transition-duration: 0.1s;
  transition-property: -webkit-filter, filter;
  transition-property: filter;
}
.logo-image {
  width: 69px;
  height: 68px;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url("logo.png");
  -webkit-filter: brightness(0);
          filter: brightness(0);
}
html.retina.backgroundsize .logo-image {
  background-image: url("logo@2x.png");
  background-size: 69px 68px;
}
.logo-descriptor {
  font-size: 9px;
  line-height: 13px;
  color: #9b9b9b;
  font-weight: 700;
  margin-left: 80px;
  display: block;
  display: none;
}
.logo-title {
  font-weight: 700;
  color: #000;
  font-size: 22px;
  line-height: 26px;
  margin-top: 8px;
  margin-left: 80px;
  display: block;
  letter-spacing: 1px;
}
a.logo:hover {
  -webkit-filter: brightness(0.8);
          filter: brightness(0.8);
}
.disabled {
  font-size: 13px;
  text-transform: uppercase;
  color: #000;
  font-weight: 700;
  letter-spacing: 2px;
}
.disabled a {
  color: inherit;
}
.disabled a:hover {
  color: #000;
}
.sitemap {
  font-size: 16px;
}
.sitemap a {
  position: relative;
  padding-left: 19px;
}
.sitemap a:before {
  content: "";
  position: absolute;
  width: 15px;
  height: 13px;
  background-image: url("sitemap_icon.png");
  left: 0;
  top: 2px;
  transition-delay: 0;
  transition-duration: 0.1s;
  transition-property: -webkit-filter, filter;
  transition-property: filter;
}
html.retina.backgroundsize .sitemap a:before {
  background-image: url("sitemap_icon@2x.png");
  background-size: 15px 13px;
}
.sitemap a:hover:before {
  -webkit-filter: hue-rotate(140deg) brightness(1.2) saturate(1.7);
          filter: hue-rotate(140deg) brightness(1.2) saturate(1.7);
}
.info {
  font-size: 18px;
  line-height: 1.3;
}
.info-title {
  font-weight: 700;
  color: #000;
  display: none;
}
.info-address {
  margin-top: 10px;
}
.info-contacts {
  margin-top: 10px;
  color: #000;
}
.info-contacts strong {
  color: #000;
  display: block;
  font-size: 24px;
  margin-bottom: 10px;
}
.info-email {
  margin-top: 4px;
  background: #000;
  color: #fff;
  display: inline-block;
  padding: 10px 15px;
}
.info-email a {
  font-weight: 700;
  letter-spacing: 1px;
  padding: 0 5px;
  background: #000;
  color: #fff;
}
.info-email a:hover {
  background: #fff;
  color: #000;
}
.info-links {
  margin-top: 20px;
  position: relative;
  overflow: hidden;
  display: none;
}
.info-links a {
  margin-right: 20px;
  position: relative;
}
.info-links a:before {
  content: "•";
  position: absolute;
  left: -13px;
  color: #000;
}
.insidemenu {
  padding: 10px 12px;
  border-top: 2px solid;
  margin: 0 -10px;
  margin-bottom: 30px;
}
.insidemenu-item {
  display: inline-block;
  padding-left: 20px;
  position: relative;
  margin: 2px 20px 2px 0;
}
.insidemenu-item:before {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background: #000;
  left: 0;
  top: 10px;
}
h1 + .insidemenu {
  margin-top: -10px;
}
.layout {
  margin-top: 70px;
}
.layout-aside {
  width: 24%;
  margin-left: 0;
  padding: 0;
  margin-top: 0;
  display: inline-block;
  vertical-align: top;
}
.layout-main {
  width: 70%;
  padding-bottom: 1px;
  display: inline-block;
  vertical-align: top;
  left: 5%;
  position: relative;
}
.layout-anounces {
  width: 47%;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 70px;
}
.layout-events {
  width: 47%;
  display: inline-block;
  vertical-align: top;
  position: relative;
  left: 6%;
  margin-bottom: 70px;
}
.layout-text {
  width: 66%;
  text-align: left;
  padding-bottom: 30px;
  display: inline-block;
  vertical-align: top;
}
.layout-right {
  width: 28.5%;
  text-align: left;
  display: inline-block;
  vertical-align: top;
  position: relative;
  left: 5%;
}
.menu {
  clear: both;
  padding-top: 60px;
}
.menu-item {
  display: inline-block;
  padding: 8px 15px 7px;
  color: #000;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
  letter-spacing: 2px;
}
/*.menu-item:after {
  position: absolute;
  bottom: 10px;
  border-top: 1px solid #000;
  right: 20px;
  left: 20px;
  content: '';
}*/
.menu-item:hover {
  background: #000;
  color: #fff;
}
.menu-item.is-active {
  background-color: #000;
  color: #fff;
  font-weight: 700;
}
a.menu-item.is-active {
  text-decoration: underline;
}
a.menu-item.is-active:hover {
  text-decoration: none;
}
.news {
  margin-bottom: 70px;
  margin-top: -20px;
}
.news-item {
  display: block;
  position: relative;
  margin-bottom: 30px;
  text-decoration: none;
  display: inline-block;
  width: 47%;
  vertical-align: top;
  border-top: 2px dotted;
  padding-top: 30px;
}
.news-item:nth-child(2n+2) {
  left: 6%;
}
.news-image {
  display: none;
}
.news-date {
  display: inline-block;
  font-size: 18px;
  background: #000;
  color: #fff;
  padding: 5px 15px;
}
.news-text {
  display: block;
  color: #000;
  text-decoration: none;
  margin-top: 10px;
}
.news-text:hover {
  text-decoration: underline;
}
.newslist {
  margin-top: 30px;
}
.newslist-item {
  margin-bottom: 30px;
  border-bottom: 2px dotted;
  padding-bottom: 30px;
  display: block;
  text-decoration: none;
  color: #000;
}
.newslist-item:hover {
  color: #000;
}
.newslist-image {
  display: none;
}
.newslist-date {
  display: inline-block;
  font-size: 18px;
  background: #000;
  color: #fff;
  padding: 5px 15px;
  margin-bottom: 10px;
}
.newslist-title {
  font-size: 24px;
  line-height: 1.2;
  font-weight: 400;
  margin: 0 0 10px 0;
  color: #000;
  display: block;
}
.newslist-item:hover .newslist-title {
  text-decoration: underline;
}
.newslist-text {
  font-size: 18px;
  line-height: 1.4;
  display: block;
}
.page {
  background: #fff;
  min-width: 1100px;
}
.pagination a,
.pagination b {
  display: inline-block;
  width: 42px;
  line-height: 42px;
  text-align: center;
  font-size: 22px;
  border: 2px solid #000;
  margin-left: -2px;
  text-decoration: none;
}
.pagination a:hover,
.pagination b:hover {
  color: #fff;
  background: #000;
}
.pagination b {
  font-weight: 400;
  color: #fff;
  background: #000;
}
.search-field {
  height: 35px;
  box-sizing: border-box;
  border: 1px solid #000;
  border-radius: 20px;
  outline: none;
  font-family: inherit;
  font-size: 20px;
  padding: 0 15px;
  width: 100%;
}
.search-icon {
  display: none;
}
.slider {
  margin-top: 40px;
  background-image: linear-gradient(to top, rgba(0,0,0,0.06), rgba(0,0,0,0));
  position: relative;
  display: none;
}
.slider-arrow {
  width: 40px;
  height: 40px;
  background-image: url("slider_arrows.png");
  position: absolute;
  top: 50%;
  margin-top: -50px;
  left: 15%;
  margin-left: -150px;
  cursor: pointer;
  -webkit-filter: saturate(0) brightness(4);
          filter: saturate(0) brightness(4);
  transition-delay: 0;
  transition-duration: 0.2s;
  transition-property: -webkit-filter, -webkit-transform, filter, -webkit-transform;
  transition-property: filter, transform;
  z-index: 10;
}
html.retina.backgroundsize .slider-arrow {
  background-image: url("slider_arrows@2x.png");
  background-size: 80px 40px;
}
.slider-arrow:hover {
  -webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,0.2));
          filter: drop-shadow(0 1px 2px rgba(0,0,0,0.2));
  -webkit-transform: translate(0, -1px);
      -ms-transform: translate(0, -1px);
          transform: translate(0, -1px);
}
.slider-arrow:active {
  -webkit-filter: none;
          filter: none;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}
.slider-arrow--left {
  background-position: 100% 0;
  left: auto;
  margin: -50px -150px 0 0;
  right: 15%;
}
.slider-frame {
  float: left;
  margin-right: -100%;
  width: 100%;
  position: relative;
  opacity: 0;
  visibility: hidden;
  transition-delay: 0;
  transition-duration: 0.4s;
  transition-property: opacity, visibility, -webkit-transform, -webkit-filter, opacity, visibility, -webkit-transform, filter;
  transition-property: opacity, visibility, transform, filter;
}
.slider-frames {
  overflow: hidden;
  position: relative;
  padding-bottom: 50px;
  padding-top: 5px;
}
.slider-frame.is-active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}
.slider-frame.is-left {
  -webkit-transform: translate(-80%, 0);
      -ms-transform: translate(-80%, 0);
          transform: translate(-80%, 0);
  opacity: 0;
  visibility: hidden;
}
.slider-frame.is-right {
  -webkit-transform: translate(80%, 0);
      -ms-transform: translate(80%, 0);
          transform: translate(80%, 0);
  opacity: 0;
  visibility: hidden;
}
.slider-block {
  width: 905px;
  margin: 0 auto;
  height: 330px;
  display: block;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  position: relative;
  text-decoration: none;
  background-size: cover;
  background-position: 50% 50%;
}
.slider-block img {
  width: 100%;
}
.slider-info {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 40%;
  background: #000;
  background-image: radial-gradient(100% 100% at 0 0, rgba(255,255,255,0.2), rgba(255,255,255,0));
  text-align: center;
  line-height: 330px;
}
.slider-text {
  line-height: 20px;
  font-size: 20px;
  display: inline-block;
  vertical-align: middle;
  width: 70%;
  text-align: left;
  color: #fff;
}
.slider-text h3 {
  font-size: 32px;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 32px;
  margin: 15px 0;
}
.slider-text p {
  line-height: 20px;
  font-weight: 700;
}
.slider-paging {
  position: absolute;
  bottom: 20px;
  width: 100%;
  left: 0;
  text-align: center;
}
.slider-page {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 5px;
  border-radius: 10px;
  background: #fff;
  cursor: pointer;
  transition-delay: 0;
  transition-duration: 0.2s;
  transition-property: background-color;
  position: relative;
}
.slider-page:before {
  position: absolute;
  content: "";
  left: -5px;
  right: -5px;
  top: -5px;
  bottom: -5px;
  border-radius: 30px;
}
.slider-page:hover {
  background: #fff;
}
.slider-page.is-active {
  background: #000;
  cursor: default;
}
.smallmenu {
  height: 32px;
}
.smallmenu-item {
  color: #000;
  border-radius: 3px;
  padding: 5px 15px;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 18px;
}
.smallmenu-item:hover {
  background: #000;
  color: #fff;
}
.smallmenu-item.is-active {
  background: #000;
  color: #fff;
}
a.smallmenu-item.is-active {
  color: #fff;
  text-decoration: underline;
}
.submenu {
  background: #fff;
  border: 2px solid #000;
  margin: 0 0 50px;
  padding: 20px 0;
  list-style: none;
  position: relative;
  border-radius: 0 3px 3px 0;
}
.submenu a,
.submenu span {
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  padding: 9px 30px;
  margin: 0 -20px;
}
.submenu a:hover {
  background: #000;
  color: #fff;
}
.submenu li {
  margin: 0;
  padding: 0 20px;
}
.submenu li.is-active {
  font-weight: 700;
  color: #fff;
  background: #000;
}
.submenu li.is-active > a,
.submenu li.is-active > span {
  display: inline-block;
  color: inherit;
}
.submenu li.is-active > a:hover {
  color: #fff;
}
.submenu ul {
  margin: 0 -20px;
  padding: 10px 20px 20px 20px;
  list-style: none;
  background: #fff;
  position: relative;
}
.submenu ul:before {
  content: '';
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 20px;
  top: 10px;
  border: 2px solid #000;
}
.submenu ul li {
  position: relative;
  z-index: 1;
  padding: 0;
  margin: 0 10px;
}
.submenu ul a,
.submenu ul span {
  margin: 0 !important;
}
.text h1 {
  font-weight: 400;
  font-size: 40px;
  line-height: 45px;
  margin: 0 0 40px 0;
}
.text * + h1 {
  margin-top: 80px;
}
.text h2 {
  font-weight: 400;
  font-size: 35px;
  margin: 50px 0 30px 0;
  color: #000;
}
.text h3 {
  font-size: 30px;
  font-weight: 400;
  margin: 30px 0 10px 0;
  color: #000;
}
.text p {
  margin: 15px 0 0 0;
}
p.text-image {
  border-bottom: 3px solid #fff;
  padding-bottom: 1px;
  margin-bottom: 20px;
  margin-top: 0;
}
p.text-image img {
  display: block;
  width: 100%;
}
p.text-image + h1 {
  margin-top: 30px;
}
.text table {
  border-collapse: collapse;
  line-height: 1.2;
  margin: 20px 0 40px 0;
  border-left: 2px solid #000;
}
.text table td,
.text table th {
  padding: 10px 30px 10px 13px;
  border-right: 2px solid #000;
}
.text table thead {
  color: #fff;
  background: #000;
}
.text table tbody th {
  color: #000;
}
.text table tbody tr {
  border-bottom: 2px solid;
}
.text ul {
  list-style: none;
  margin: 0.8em 0 1.5em 0;
  padding: 0;
}
.text ul ul {
  margin-bottom: 0.7em;
}
.text ul li {
  padding: 0 0 0 1.5em;
  margin: 0.5em 0;
  position: relative;
}
.text ul li:before {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background: #000;
  position: absolute;
  left: 0.5em;
  top: 0.5em;
}
.text ol {
  margin: 0.8em 0 1.5em 1.5em;
  padding: 0;
}
.text ol ol {
  margin-bottom: 0.7em;
}
.text ol li {
  margin: 0.5em 0;
}
.text .image--left {
  float: left;
  margin: 0 1.5em 1em 0;
  box-shadow: -5px 20px 20px rgba(0,0,0,0.1);
}
.text .image--left img {
  display: block;
}
.text .image--right {
  float: right;
  margin: 0 0 1em 1.5em;
  box-shadow: 5px 20px 20px rgba(0,0,0,0.1);
}
.text .image--right img {
  display: block;
}
.title {
  font-size: 40px;
  line-height: 45px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 80px 0 40px 0;
  font-weight: 400;
  position: relative;
}
.title:first-child {
  margin-top: 0;
}
.title:after {
  content: '';
  top: 100%;
  height: 2px;
  position: absolute;
  width: 100%;
  left: 0;
  margin-top: 7px;
  border-top: 4px solid #fff;
  border-bottom: 2px solid #fff;
}
.title-link {
  float: right;
  margin-top: -85px;
  position: relative;
  font-size: 18px;
  border: 2px solid #000;
  padding: 5px 15px 3px 10px;
  text-decoration: none;
}
.title-link:hover {
  background: #000;
  color: #fff;
}
.title--xs {
  font-size: 22px !important;
  font-weight: 400;
  text-transform: uppercase;
  margin: 20px 0 30px 0;
}
.title--xs:after {
  height: 1px;
  border-bottom-width: 1px;
  border-top-width: 2px;
}
body {
  background: #fff;
  font-size: 20px;
  line-height: 1.33em;
  font-weight: 400;
  padding: 0;
  margin: 0;
  color: #000;
  font-family: 'PT Sans Caption', Arial, Sans-serif;
  cursor: default;
  min-width: 1200px;
  position: absolute;
  width: 100%;
  min-height: 100%;
}
html {
  position: absolute;
  width: 100%;
  height: 100%;
}
p {
  font-size: 20px;
  line-height: 1.33em;
  margin: 0 0 1em 0;
}
a {
  color: #000;
  transition-delay: 0;
  transition-duration: 0.1s;
  transition-property: color;
}
a:hover {
  color: #000;
}
.constrain {
  width: 94%;
  margin: 0 auto;
  position: relative;
}
